[Snort-users] Unknown idmef plugin error

Joe McAlerney joey at ...47...
Fri Jan 24 11:45:03 EST 2003


Madhavi,

Couple of things:

What version of the IDMEF plugin are you using? 0.2.2, or 1.1 Alpha?
What version of Snort are you using?
What version of libidmef are you using? IDMEF plugin v0.2.2 requires
libidmef 0.6.3, while IDMEF plugin 1.1 Alpha requires libidmef 0.7.2.
What OS are you running?
What are your configure options?  Did you run autoconf once you patched?
(that one gets people quite often).

We can take this off list if you like.

Thanks,

-Joe M.

-- 
Joe McAlerney
Silicon Defense: IDS Solutions

mkanignt at ...8079... wrote:
> 
> Hello,
> 
>  Can anyone help me with the IDMEF Plugin of snort. I've patched this
> plugin but I receive the error message as:
> 
> *WARNING*: unknown output plugin "idmef", ignoring!
> 
> Thanking in Advance
> Madhavi
> 
> -------------------------------------------------------
> This SF.NET email is sponsored by:
> SourceForge Enterprise Edition + IBM + LinuxWorld = Something 2 See!
> http://www.vasoftware.com
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users




More information about the Snort-users mailing list